{% extends 'base.html.twig' %}

{% block container %}
    <div class="row justify-content-center">
        <div class="col-4">
            <form method="post" action="/admin/edit/{{ task.id }}">
                <div class="form-group mt-4">
                    <input readonly value="{{ task.userName }}" type="text" class="form-control" id="user-name" placeholder="Enter user name">
                </div>
                <div class="form-group">
                    <input value="{{ task.email }}" readonly type="email" class="form-control" id="email" placeholder="Enter e-mail">
                </div>
                <div class="form-group">
                    <textarea class="form-control" name="description" rows="5" placeholder="Enter task description here">{{ task.description }}</textarea>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
                <a href="/admin">Cancel</a>
            </form>
        </div>
    </div>
{% endblock %}